
.naslov {
  /* -webkit-text-stroke-width: 1px;
   -webkit-text-stroke-color: white;*/
   position: relative;
   align-self: center;
   color: black;
   font-weight: bold;
   font-family: "Lucida Sans Unicode", "Lucida Grande", serif;
   font-stretch: expanded;
   background-color: whitesmoke;
   padding-left: 50px;
   padding-right: 50px;
   opacity: 0.85;
   font-size: 300%;
   height: 200%;
}


.linkAndSearch {
    display: flex;
    flex-direction: column;
    background-color: #808080;
    position: relative;
    bottom: 0;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

.divLinkovi {
    position: relative;
    bottom: 0px;
    width: 100%;
    background-color:whitesmoke;
    border-top-color: #808080;
    border-style: solid;
    border-width: thin;
    display: flex;
    justify-content: center;
    border-radius: 4px;
    white-space: nowrap;
}

.searchBar {
    position: relative;
    width: 100%;
    border-radius: 4px;
    overflow: hidden;
}

.inactiveNav {
    color: rgb(180, 177, 177);
    text-decoration: none;
    padding: 1%;
    font-size: 60%;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

.activeNav {
    color: rgb(4, 0, 0);
    text-decoration: none;
}

.divButtonRegPrijava {
    position: relative;
    float: right;
    bottom: 50px;
    align-self: flex-end;
  }

  .buttonRegPrijava {
    margin: 0px 2px;
    cursor: pointer;
    background-color: whitesmoke;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    min-width: 200px;}
    .buttonRegPrijava:hover {
        background-color: rgb(174, 187, 211);
    }

  /*--------HeaderLoggedIn------------*/

  .trenutniKorisnik {
      position: relative;
      float: right;
      border-color:lightgrey;
      border-style: solid;
      border-width: thin;
      border-radius: 4px;
      font-size: 40%;
      font-family: unset;
      top: 0px;
      align-self: flex-end;
      background-color: whitesmoke;
  }

  .odjavaButton {
      position: relative;
      bottom: 0px;
      width: 100%;
      cursor: pointer;
      background-color: whitesmoke;
      font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;}
      .odjavaButton:hover {
        background-color: rgb(174, 187, 211);
      }